.career {
    @include rel-block;

    h2 {
        text-align: center;
    }

    ul {
        margin-bottom: 0;
    }

    &__loop {
    	display: flex;
    	width: 100%;
    	align-items: center;
    	flex-wrap: wrap;
    	justify-content: center;
        @media only screen and (max-width: 991px) {
        display: block;
        }
    	li {
    		flex: 0 0 25%;
    		padding-top: 9rem;
    		align-items: center;
    		display: flex;
    		flex-direction: column;
    		img {
    			margin-bottom: 3rem;
                @media only screen and (max-width: 991px) {
                    margin-bottom: 1.5rem;
                }
    		}
    		h4 {text-align: center;}

            @media only screen and (max-width: 991px) {
            flex: 0 0 100%;
            padding-top: 3rem;
            }
    	}
    }

    &__benefits {
    	padding-top: 9rem;
        @media only screen and (max-width: 991px) {
        padding-top: 3rem;
        }
    }
}
